/* AGILE Theme
----------------------------------------------------------------------------------*/
/*@import url('/global/css/theme-agile.css');*/

/*@import url('/global/css/agile-color-blue.css');*/
/*@import url('/global/css/agile-color-blue-gold.css');*/
/*@import url('/global/css/agile-color-blue-red.css');*/


/* BOLD Theme
--------------------------------------------------------------------------------*/

@import url('/global/css/theme-bold.css');

/*@import url('/global/css/bold-color-blue.css');*/
/*@import url('/global/css/bold-color-blue-gold.css');*/
/*@import url('/global/css/bold-color-blue-red.css');*/
@import url('/global/css/bold-color-earth.css');


/* CLEAR Theme
--------------------------------------------------------------------------------*/
/*@import url('/global/css/theme-clear.css');*/

/*@import url('/global/css/clear-color-blue.css');*/
/*@import url('/global/css/clear-color-blue-gold.css');*/
/*@import url('/global/css/clear-color-blue-red.css');*/

.tps-row1{
    padding-top:0;
}

#tps-features h2 {
       background:#fff !important;
}

#tps-secondary-features{
    padding:2em 0 0 0;
}
.tps-secondary-feature{
}
.tps-secondary-feature h3 a, .tps-secondary-feature h3 a:visited{
    color:#666 !important;
    font-weight:normal;
    font-size:1.2em;
}
.tps-secondary-feature a span{
    color:#999 !important;
}
.tps-secondary-feature a small{
    color:#999 !important;
    font-size:.6em;
}
.tps-secondary-feature h3 a:hover, .tps-secondary-feature h3 a:hover small, .tps-secondary-feature h3 a:hover span{
    color:#7d7d44 !important;
    text-decoration:none;
}
.tps-secondary-feature span{
    float:left;
    padding-right:.2em;
    display:block;
    font-size:1.6em;
    margin-top:-0.2em;
    padding-top:0;
}
.tps-secondary-feature h3{
    line-height:1em;
}
.tps-secondary-feature small{
    display:block;
    margin-top:.2em;
}

.tps-row5{
    height:400px;
    background: url('/sota/PublishingImages/Students%20Banner.jpg') no-repeat center;
    background-size:cover;
    padding-bottom:0;
    margin-bottom:-14px;
}

/* Keeping Summary Link WP columns from touching */
.dfwp-column .groupmarker .band,
.dfwp-column .item{ 
    margin-right:30px;
}


/*Announcements web part */
  /* #WebPartWPQ2 changed to #WebPartWPQ6 Jan 2016 when solving web part error */
form[action="/sota/Pages/default.aspx"] #WebPartWPQ5{ /* container of the main homepage content area web part (has SOTA Mission statement at launch summer 2014) */
    width:670px;
}
form[action="/sota/Pages/default.aspx"] #WebPartWPQ5{ /* container of Announcements web part, setting the width of this, floating it right and absolutely positioning #tps-announcements is the only way I found to reliably get the announcements DVWP to align to the right of the mission statement in IE9 - just floating #tps-announcements worked in Chrome and Firefox. - JK */
    width:500px;
    float:right;
}
#tps-announcements{
    border-left:1px solid #ccc;
    width:439px;
    margin:42px 0 30px 30px;
    padding:0 0 30px 30px;
    position:absolute;
}
#tps-announcements h3{
    margin:0;
    padding:0;
    color:#84834b;
    font-style:italic;
    line-height:1em;
}
#tps-announcements ul{
    list-style:none;
    margin:0;
}    
#tps-announcements ul li{
    padding:1em 0 0 0;
    font-style:italic;
    font-size:1.2em;
}
#tps-announcements ul li a i.fa{
    padding:0 0 0 .5em;
}


/*Course Catalog display web part */
.tps-list-item-details{
    display:none; /* initial state for the details so it can be toggled open by a jQuery function */
}
.tps-course-desc font{
    font-size:1.1em !important; /* Overriding inline font tags inserted by the rich text editor for the multi-line text field in the Courses form */
    line-height:1.5em;
    color:#222;
}
.tps-course-details{
    margin:.5em 0;
    color:#777;
    font-size:.9em;
}
.tps-toggle-link, .tps-toggle-link:link, .tps-toggle-link:visited{
    cursor:pointer;
    color:#c90;
}
.tps-toggle-link h3{
    margin-bottom:0;
    font-size:1.4em;
    font-weight:300;
}
ul.dfwp-list li div.bullet{
    margin-left:1em;
    background-image:none;
}



/* #Media Queries 
========================================================================================================*/ 

@media (min-width: 980px) { 
    form[action="/sota/Pages/default.aspx"] #WebPartWPQ2{ 
        width:510px;
    }
    form[action="/sota/Pages/default.aspx"] #WebPartWPQ5{ 
        width:400px;
    }
    #tps-announcements{
        width:339px;
        margin:42px 0 30px 30px;
    }
}
@media (min-width: 1200px) { /* large desktop */
    form[action="/sota/Pages/default.aspx"] #WebPartWPQ2{ 
        width:670px;
    }
    form[action="/sota/Pages/default.aspx"] #WebPartWPQ5{ 
        width:500px;
    }
    #tps-announcements{
        width:439px;
        margin:42px 0 30px 30px;
    }
}
@media (min-width: 768px) and (max-width: 979px) { /* desktop and landscape tablet to portrait tablet */
    .tps-secondary-feature h3 a, .tps-secondary-feature h3 a:visited{
        font-size:1.1em;
    }
    form[action="/sota/Pages/default.aspx"] #WebPartWPQ2{ 
        width:370px;
    }
    form[action="/sota/Pages/default.aspx"] #WebPartWPQ5{ 
        width:370px;
    }
    #tps-announcements{
        width:309px;
        margin:42px 0 30px 30px;
    }
}
@media (max-width: 767px) { /* portrait tablet to landscape phone */
    .tps-secondary-feature{
        clear:both;
        display:block;
        width:400px;
        margin:0 auto;
    }

    form[action="/sota/Pages/default.aspx"] #WebPartWPQ2{ 
        width:100%;
    }
    form[action="/sota/Pages/default.aspx"] #WebPartWPQ5{ 
        width:100%;
        float:none;
    }
    #tps-announcements{
        border-left:none;
        width:100%;
        margin:30px 0;
        padding:0;
        position:relative;
    }
    .tps-secondary-feature{
        margin:3em auto;
    }
    .tps-secondary-feature:first-of-type{
        margin-top:0;
    }
}
@media (max-width: 480px) { /* landscape phones and down */
}
@media (max-width: 979px) { /* mobile and small displays in general */
}
@media (min-width: 980px) { /* desktop and large displays in general */

}